const system=require("../../system");
const ServiceBase=require("../sve.base")
const settings=require("../../../config/settings")
class CompanyPayParamService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(CompanyPayParamService));
    }
}
module.exports=CompanyPayParamService;
